#page-wrap {
	width: 945px;
	margin-top:30px;
	overflow: hidden;
	height: 100%;
}
.info-col {
	float: left;
	width: 300px;
	height: 100%;
}
.info-col h3 {
	font-size:19px !important;
	text-align: center;
}
.info-col h6 {
	color:#FFF !important;
	font-size:15px !important;
	font-weight:bold !important;
	margin-top:10px;
	margin-bottom:0px !important;
}
.info-col h5 {
	font-family:Arial, Helvetica, sans-serif !important;
	text-align:left;
	color:#FFF !important;
	font-size:15px !important;
	font-weight:bold !important;
	margin-top:0px !important;
	padding:5px 5px !important;
	background:#9b983a !important;
	border-right: 1px solid #bdc8aa;
}
.image {
	height: 100px;
	text-indent: -9999px;
	display: block;
	border-right: 1px solid #bdc8aa;
}
.batman {
	background: url(../images/batman.jpg) center center no-repeat;
}
.spiderman {
	background: url(../images/spiderman.jpg) center center no-repeat;
}
.aquaman {
	background: url(../images/aquaman.jpg) center center no-repeat;
}
.gifts {
	background: url(../images/gifts.jpg) center center no-repeat;
}
.ironman {
	background: url(../images/ironman.jpg) center center no-repeat;
}
.superman {
	background: url(../images/superman.jpg) center center no-repeat;
}
dl {
}
dt {
	padding: 5px;
	background: #679e09;
	color: white;
	border-bottom: 1px solid #bdc8aa;
	border-right: 1px solid #bdc8aa;
}
dd {
	position: absolute;
	left: -9999px;
	top: -9999px;
	width: 299px;
	background: #679e09;
	padding: 10px;
	color: white;
	border-right: 1px solid #bdc8aa;
}
dt:nth-of-type(1) {
	font-family: 'PrestigeEliteStdBold';
	text-transform:uppercase;
	letter-spacing:-1px;
	background: #679e09;
}
dd:nth-of-type(1) {
	background: #679e09;
}
 dt:nth-of-type(2) {
	font-family: 'PrestigeEliteStdBold';
	text-transform:uppercase;
	letter-spacing:-1px;
	background: #7dbf0b;
}
dd:nth-of-type(2) {
	background: #7dbf0b;
}
dt:nth-of-type(3) {
	font-family: 'PrestigeEliteStdBold';
	text-transform:uppercase;
	letter-spacing:-1px;
	background: #679e09;
}
dd:nth-of-type(3) {
	background: #679e09;
}
dt:nth-of-type(4) {
	font-family: 'PrestigeEliteStdBold';
	text-transform:uppercase;
	letter-spacing:-1px;
	background: #7dbf0b;
}
dd:nth-of-type(4) {
	background: #7dbf0b;
}
dt:nth-of-type(5) {
	font-family: 'PrestigeEliteStdBold';
	text-transform:uppercase;
	letter-spacing:-1px;
	background: #679e09;
}
dd:nth-of-type(5) {
	background: #679e09;
}
dt:nth-of-type(6) {
	font-family: 'PrestigeEliteStdBold';
	text-transform:uppercase;
	letter-spacing:-1px;
	background: #7dbf0b;
}
dd:nth-of-type(6) {
	background: #7dbf0b;
}
.curCol {
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	z-index: 1;
	position: relative;
}
